-- 基础信息
base_info = {
	group_id = 133315321
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 321001, monster_id = 28030313, pos = { x = 278.987, y = 259.716, z = 2292.440 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, drop_tag = "鸟类", pose_id = 3, area_id = 20 },
	{ config_id = 321002, monster_id = 28030313, pos = { x = 270.413, y = 247.207, z = 2215.560 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, drop_tag = "鸟类", pose_id = 3, area_id = 20 },
	{ config_id = 321003, monster_id = 28030313, pos = { x = 312.067, y = 234.702, z = 2233.054 }, rot = { x = 0.000, y = 279.607, z = 0.000 }, level = 27, drop_tag = "鸟类", pose_id = 3, area_id = 20 },
	{ config_id = 321004, monster_id = 28030313, pos = { x = 443.826, y = 231.794, z = 2243.127 }, rot = { x = 0.000, y = 55.652, z = 0.000 }, level = 27, drop_tag = "鸟类", pose_id = 3, area_id = 20 },
	{ config_id = 321005, monster_id = 28030313, pos = { x = 404.805, y = 262.670, z = 2373.333 }, rot = { x = 0.000, y = 317.649, z = 0.000 }, level = 27, drop_tag = "鸟类", pose_id = 3, area_id = 20 },
	{ config_id = 321006, monster_id = 28030313, pos = { x = 511.670, y = 260.001, z = 2359.730 }, rot = { x = 0.000, y = 254.686, z = 0.000 }, level = 27, drop_tag = "鸟类", pose_id = 3, area_id = 20 },
	{ config_id = 321007, monster_id = 28030313, pos = { x = 332.578, y = 261.485, z = 2205.870 }, rot = { x = 0.000, y = 33.920, z = 0.000 }, level = 27, drop_tag = "鸟类", pose_id = 3, area_id = 20 },
	{ config_id = 321008, monster_id = 28030313, pos = { x = 170.982, y = 264.151, z = 2285.704 }, rot = { x = 0.000, y = 173.039, z = 0.000 }, level = 27, drop_tag = "鸟类", pose_id = 3, area_id = 20 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 321009, gadget_id = 70220103, pos = { x = 362.589, y = 254.794, z = 2368.611 }, rot = { x = 0.000, y = 101.954, z = 0.000 }, level = 27, area_id = 20 },
	{ config_id = 321010, gadget_id = 70220103, pos = { x = 402.967, y = 264.783, z = 2374.066 }, rot = { x = 0.000, y = 96.542, z = 0.000 }, level = 27, area_id = 20 },
	{ config_id = 321011, gadget_id = 70220103, pos = { x = 430.550, y = 261.350, z = 2389.653 }, rot = { x = 0.000, y = 35.963, z = 0.000 }, level = 27, area_id = 20 },
	{ config_id = 321012, gadget_id = 70220103, pos = { x = 453.089, y = 257.331, z = 2381.852 }, rot = { x = 0.000, y = 32.562, z = 0.000 }, level = 27, area_id = 20 },
	{ config_id = 321013, gadget_id = 70220103, pos = { x = 509.257, y = 262.065, z = 2358.302 }, rot = { x = 0.000, y = 270.733, z = 0.000 }, level = 27, area_id = 20 },
	{ config_id = 321014, gadget_id = 70220103, pos = { x = 494.600, y = 262.584, z = 2361.846 }, rot = { x = 0.000, y = 350.812, z = 0.000 }, level = 27, area_id = 20 },
	{ config_id = 321015, gadget_id = 70220103, pos = { x = 281.650, y = 262.313, z = 2292.122 }, rot = { x = 0.000, y = 272.583, z = 0.000 }, level = 27, area_id = 20 },
	{ config_id = 321016, gadget_id = 70220103, pos = { x = 444.745, y = 234.235, z = 2244.350 }, rot = { x = 0.000, y = 36.011, z = 0.000 }, level = 27, area_id = 20 },
	{ config_id = 321017, gadget_id = 70220103, pos = { x = 494.834, y = 226.530, z = 2174.748 }, rot = { x = 0.000, y = 1.250, z = 0.000 }, level = 27, area_id = 20 },
	{ config_id = 321018, gadget_id = 70220103, pos = { x = 294.656, y = 261.542, z = 2212.280 }, rot = { x = 0.000, y = 70.140, z = 0.000 }, level = 27, area_id = 20 },
	{ config_id = 321019, gadget_id = 70220103, pos = { x = 333.068, y = 263.721, z = 2206.725 }, rot = { x = 0.000, y = 100.473, z = 0.000 }, level = 27, area_id = 20 },
	{ config_id = 321020, gadget_id = 70220103, pos = { x = 89.037, y = 268.891, z = 2241.147 }, rot = { x = 0.000, y = 40.867, z = 0.000 }, level = 27, area_id = 20 },
	{ config_id = 321021, gadget_id = 70220103, pos = { x = 120.220, y = 266.469, z = 2234.371 }, rot = { x = 0.000, y = 356.110, z = 0.000 }, level = 27, area_id = 20 },
	{ config_id = 321022, gadget_id = 70220103, pos = { x = 270.074, y = 249.063, z = 2215.541 }, rot = { x = 0.000, y = 94.935, z = 0.000 }, level = 27, area_id = 20 },
	{ config_id = 321023, gadget_id = 70220103, pos = { x = 312.854, y = 236.546, z = 2234.427 }, rot = { x = 0.000, y = 260.073, z = 0.000 }, level = 27, area_id = 20 },
	{ config_id = 321024, gadget_id = 70220103, pos = { x = 334.908, y = 226.785, z = 2319.204 }, rot = { x = 0.000, y = 248.852, z = 0.000 }, level = 27, area_id = 20 },
	{ config_id = 321025, gadget_id = 70220103, pos = { x = 356.979, y = 241.024, z = 2313.847 }, rot = { x = 0.000, y = 278.490, z = 0.000 }, level = 27, area_id = 20 },
	{ config_id = 321026, gadget_id = 70220103, pos = { x = 285.745, y = 248.046, z = 2276.839 }, rot = { x = 0.000, y = 25.381, z = 0.000 }, level = 27, area_id = 20 },
	{ config_id = 321027, gadget_id = 70220103, pos = { x = 169.644, y = 266.665, z = 2286.437 }, rot = { x = 0.000, y = 256.855, z = 0.000 }, level = 27, area_id = 20 },
	{ config_id = 321028, gadget_id = 70330197, pos = { x = 358.334, y = 212.667, z = 2308.388 }, rot = { x = 0.000, y = 242.770, z = 0.000 }, level = 27, area_id = 20 },
	{ config_id = 321029, gadget_id = 70290507, pos = { x = 92.990, y = 331.834, z = 2183.382 }, rot = { x = 14.260, y = 78.873, z = 27.729 }, level = 27, area_id = 20 },
	{ config_id = 321030, gadget_id = 70290507, pos = { x = 94.403, y = 345.580, z = 2179.181 }, rot = { x = 336.223, y = 230.621, z = 336.266 }, level = 27, area_id = 20 },
	{ config_id = 321031, gadget_id = 70290507, pos = { x = 143.867, y = 354.946, z = 2156.222 }, rot = { x = 34.994, y = 269.738, z = 315.098 }, level = 27, area_id = 20 },
	{ config_id = 321032, gadget_id = 70290507, pos = { x = 147.260, y = 363.790, z = 2156.976 }, rot = { x = 338.556, y = 259.860, z = 322.455 }, level = 27, area_id = 20 },
	{ config_id = 321033, gadget_id = 70290507, pos = { x = 306.272, y = 295.604, z = 2163.415 }, rot = { x = 19.953, y = 76.306, z = 43.074 }, level = 27, area_id = 20 },
	{ config_id = 321034, gadget_id = 70290507, pos = { x = 275.789, y = 286.770, z = 2164.407 }, rot = { x = 26.608, y = 5.898, z = 0.000 }, level = 27, area_id = 20 },
	{ config_id = 321035, gadget_id = 70290507, pos = { x = 136.913, y = 297.721, z = 2193.892 }, rot = { x = 45.539, y = 27.307, z = 0.000 }, level = 27, area_id = 20 },
	{ config_id = 321036, gadget_id = 70290507, pos = { x = 216.839, y = 290.660, z = 2167.660 }, rot = { x = 0.000, y = 99.820, z = 47.589 }, level = 27, area_id = 20 },
	{ config_id = 321037, gadget_id = 70290507, pos = { x = 120.924, y = 303.214, z = 2202.530 }, rot = { x = 0.000, y = 104.271, z = 45.964 }, level = 27, area_id = 20 },
	{ config_id = 321038, gadget_id = 70290507, pos = { x = 133.068, y = 310.209, z = 2194.642 }, rot = { x = 0.000, y = 104.086, z = 43.059 }, level = 27, area_id = 20 },
	{ config_id = 321039, gadget_id = 70290507, pos = { x = 197.857, y = 324.235, z = 2143.587 }, rot = { x = 17.471, y = 111.082, z = 39.777 }, level = 27, area_id = 20 },
	{ config_id = 321040, gadget_id = 70290507, pos = { x = 199.290, y = 337.856, z = 2140.144 }, rot = { x = 74.193, y = 69.867, z = 0.000 }, level = 27, area_id = 20 },
	{ config_id = 321041, gadget_id = 70290507, pos = { x = 201.638, y = 349.139, z = 2136.290 }, rot = { x = 0.000, y = 325.061, z = 291.378 }, level = 27, area_id = 20 },
	{ config_id = 321042, gadget_id = 70290507, pos = { x = 177.472, y = 319.367, z = 2175.750 }, rot = { x = 294.454, y = 308.889, z = 331.220 }, level = 27, area_id = 20 },
	{ config_id = 321043, gadget_id = 70290507, pos = { x = 175.434, y = 350.400, z = 2156.923 }, rot = { x = 356.526, y = 149.091, z = 71.544 }, level = 27, area_id = 20 },
	{ config_id = 321044, gadget_id = 70290507, pos = { x = 176.350, y = 362.796, z = 2156.261 }, rot = { x = 354.922, y = 324.370, z = 280.685 }, level = 27, area_id = 20 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 321001, 321002, 321003, 321004, 321005, 321006, 321007, 321008 },
		gadgets = { 321009, 321010, 321011, 321012, 321013, 321014, 321015, 321016, 321017, 321018, 321019, 321020, 321021, 321022, 321023, 321024, 321025, 321026, 321027, 321028, 321029, 321030, 321031, 321032, 321033, 321034, 321035, 321036, 321037, 321038, 321039, 321040, 321041, 321042, 321043, 321044 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
